Migration excuse for: libxml2 2.9.10+dfsg-6.7

Is candidate:

Maintainer: Debian XML/SGML Group
Source: landing (version: 2.9.10+dfsg-6.7)
Destination: byzantium (old version: 2.9.10+dfsg-6.3)

Age

Package is 117 days old (needed 3)

Architectures

Primary

Old Binaries

Other Reasons